<!doctype html>
<html itemscope itemtype="http://schema.org/WebPage"
    {{- with .Site.Language.LanguageDirection }} dir="{{ . }}" {{- end -}}
    {{ with .Site.Language.Lang }} lang="{{ . }}" {{- end }} {{/**/ -}}
    class="no-js">
  <head>
    {{ partial "head.html" . }}
  </head>
  <body class="td-{{ .Kind }}{{ with .Page.Params.body_class }} {{ . }}{{ end }}">
    <header>
      {{ partial "navbar.html" . }}
    </header>
    <div class="container-fluid td-outer">
      <div class="td-main">
        <div class="row flex-xl-nowrap">
          <aside class="col-12 col-md-3 col-xl-2 td-sidebar d-print-none">
            {{ partial "sidebar.html" . }}
          </aside>
          <aside class="d-none d-xl-block col-xl-2 td-sidebar-toc d-print-none">
            {{ partial "toc.html" . }}
            {{ partial "taxonomy_terms_clouds.html" . }}
          </aside>
          <main class="col-12 col-md-9 col-xl-8 ps-md-5" role="main">
            {{ partial "version-banner.html" . }}
            {{ if not .Site.Params.ui.breadcrumb_disable }}{{ partial "breadcrumb.html" . }}{{ end }}
            {{ block "main" . }}{{ end }}
          </main>
        </div>
      </div>
      {{ partial "footer.html" . }}
    </div>
    {{ partial "scripts.html" . }}
  </body>
</html>